twig:
    debug:            %kernel.debug%
    strict_variables: %kernel.debug%
    globals:
        chosenRangeKeys: %chosenRangeKeys%
        uploadsDir: %claroline.param.uploads_directory%
    form:
        resources:
            - 'ClarolineCoreBundle:Form:date_range.html.twig'
            - 'ClarolineCoreBundle:Form:date_time_picker.html.twig'
            - 'ClarolineCoreBundle:Form:date_picker.html.twig'
            - 'ClarolineCoreBundle:Form:two_level_select.html.twig'
            - 'ClarolineCoreBundle:Form:simple_auto_complete.html.twig'
            - 'ClarolineCoreBundle:Form:button_group_select.html.twig'
            - 'ClarolineCoreBundle:Form:user_picker.html.twig'
            - 'ClarolineCoreBundle:Form:resource_picker.html.twig'
            - 'ClarolineCoreBundle::form_theme.html.twig'
